
stations: 
  - 100. Yıl Cumhuriyet Şehitlik (n5728099937)
  - Balçova (n11475911509)
  - Basmane (n7729209165)
  - Bornova (n7729209122)
  - Bölge (n5388472397)
  - DEÜ Hastanesi (n11475911511)
  - Ege Üniversitesi (n7729209135)
  - Evka 3 (n5388472400)
  - Fahrettin Altay (n8021899044)
  - Göztepe (n5388472386)
  - Güzel Sanatlar Fakültesi (n11475911512)
  - Halkapınar (n5388472394)
  - Hatay (n5388472387)
  - Hilal (n5388472393)
  - Konak (n5388472390)
  - Narlıdere Kaymakamlık (n11475911514)
  - Narlıdere İtfaiye (n11475911513)
  - Poligon (n5388472385)
  - Sanayi (n5388472396)
  - Stadyum (n5388472395)
  - Çankaya (n5388472391)
  - Çağdaş (n11475911510)
  - Üçyol (n5388472389)
  - İzmirspor (n5388472388)

transfers: 

routes: 
  - 
    type: subway
    ref: M1
    name: Kaymakamlık — Evka 3
    colour: '#0000ff'
    station_count: 24
    stations: 
      - Kaymakamlık
      - Şehitlik
      - Narlıdere İtfaiye
      - Güzel Sanatlar Fakültesi
      - DEÜ Hastanesi
      - Çağdaş
      - Balçova
      - Fahrettin Altay
      - Poligon
      - Göztepe
      - Hatay
      - İzmirspor
      - Üçyol
      - Konak
      - Çankaya
      - Basmane
      - Hilal
      - Halkapınar
      - Stadyum
      - Sanayi
      - Bölge
      - Bornova Metro Durağı
      - Ege Üniversitesi
      - Evka 3

    itineraries: 
      r2707717: 
        - Narlıdere Kaymakamlık (n11475911514)
        - 100. Yıl Cumhuriyet Şehitlik (n5728099937)
        - Narlıdere İtfaiye (n11475911513)
        - Güzel Sanatlar Fakültesi (n11475911512)
        - DEÜ Hastanesi (n11475911511)
        - Çağdaş (n11475911510)
        - Balçova (n11475911509)
        - Fahrettin Altay (n8021899044)
        - Poligon (n5388472385)
        - Göztepe (n5388472386)
        - Hatay (n5388472387)
        - İzmirspor (n5388472388)
        - Üçyol (n5388472389)
        - Konak (n5388472390)
        - Çankaya (n5388472391)
        - Basmane (n7729209165)
        - Hilal (n5388472393)
        - Halkapınar (n5388472394)
        - Stadyum (n5388472395)
        - Sanayi (n5388472396)
        - Bölge (n5388472397)
        - Bornova (n7729209122)
        - Ege Üniversitesi (n7729209135)
        - Evka 3 (n5388472400)

      r7981826: 
        - Evka 3 (n5388472400)
        - Ege Üniversitesi (n7729209135)
        - Bornova (n7729209122)
        - Bölge (n5388472397)
        - Sanayi (n5388472396)
        - Stadyum (n5388472395)
        - Halkapınar (n5388472394)
        - Hilal (n5388472393)
        - Basmane (n7729209165)
        - Çankaya (n5388472391)
        - Konak (n5388472390)
        - Üçyol (n5388472389)
        - İzmirspor (n5388472388)
        - Hatay (n5388472387)
        - Göztepe (n5388472386)
        - Poligon (n5388472385)
        - Fahrettin Altay (n8021899044)
        - Balçova (n11475911509)
        - Çağdaş (n11475911510)
        - DEÜ Hastanesi (n11475911511)
        - Güzel Sanatlar Fakültesi (n11475911512)
        - Narlıdere İtfaiye (n11475911513)
        - 100. Yıl Cumhuriyet Şehitlik (n5728099937)
        - Narlıdere Kaymakamlık (n11475911514)



